<!DOCTYPE html>
<html lang="en"
	  xmlns:th="http://www.thymeleaf.org"
	  xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
<title>Car Care</title>

<!-- css files -->
<link href="../static/css/bootstrap.css" th:href="@{css/bootstrap.css}" rel="stylesheet" type="text/css" media="all" /> <!-- Bootstrap-Core-CSS -->
<link href="../static/css/style.css" th:href="@{css/style.css}" rel="stylesheet" type="text/css" media="all" /> <!-- Style-CSS -->
<link rel="stylesheet" href="../static/css/font-awesome.css" th:href="@{css/font-awesome.css}"> <!-- Font-Awesome-Icons-CSS -->
<!-- //css files -->

<!-- online-fonts -->
<link href="//fonts.googleapis.com/css?family=Jockey+One&amp;subset=latin-ext" rel="stylesheet">
<link href="//fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&amp;subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese" rel="stylesheet">
<link href="//fonts.googleapis.com/css?family=Niconne&amp;subset=latin-ext" rel="stylesheet">
<!-- //online-fonts -->

</head>
	
<body>
<!-- banner -->
	<div class="banner-2 wthree">
		<div class="container">
			<div class="banner_top">
				<div class="logo wow fadeInLeft animated animated" data-wow-delay=".5s" style="visibility: visible; animation-delay: 0.5s; animation-name: fadeInLeft;">
					<h1><a href="index.html"><span>C</span>ar Care</a></h1>
				</div>
				<div class="banner_top_right wow fadeInRight animated animated" data-wow-delay=".5s" style="visibility: visible; animation-delay: 0.5s; animation-name: fadeInRight;">
					<nav class="navbar navbar-default">
				<!-- Brand and toggle get grouped for better mobile display -->
				<div class="navbar-header">
				  <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
					<span class="sr-only">Toggle navigation</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				  </button>
				</div>

				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse nav-wil" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav cl-effect-14">
						<li><a th:href="@{/}">Home</a></li>
						<li><a sec:authorize="!isAuthenticated()" th:href="@{/contact}" class="active">Contact Us</a></li>
						<li><a sec:authorize="hasRole('ADMIN')" th:href="@{/admin}">Admin Portal</a></li>
						<li><a sec:authorize="!isAuthenticated()" th:href="@{/login}">Login</a></li>
						<li><a sec:authorize="isAuthenticated()" th:href="@{/logout}">Logout</a></li>
					</ul>
				</div><!-- /.navbar-collapse -->	
				
			</nav>
				</div>
				<div class="clearfix"> </div>
			</div>
			<!-- banner -->
		
		</div>
	</div>
<!-- //banner -->

<!-- Main -->
<!-- Contact -->
	<div class="con-agile">
		<div class="container">
			<h2>Contact Us</h2>
			<div class="contact-form">
				<h4>Get in Touch</h4>
				<p>
					<i th:if="${error != null}" th:text="${error}" class="error" style="color: red"></i>
				</p>
				<form th:action="@{/contact}" th:object="${createCustomerModel}" method="post">
					<div class="col-md-6 form-left">
						<input th:field="*{name}" type="text" placeholder="Name"
							   required="" minlength="2" maxlength="40">
					</div>
					<div class="col-md-6 form-right">
						<input th:field="*{username}" class="email" type="email" name="email" placeholder="Email"
							   required="" minlength="5" maxlength="40">
					</div>
					<div class="clearfix"> </div>
						<input th:field="*{phone}" class="" type="text" placeholder="Phone" name="phone"
							   required="" minlength="5" maxlength="20">
<!--						<textarea th:field="*{message}"  class="" placeholder="Message" name="message"-->
<!--								   required="" minlength="5" maxlength="200"></textarea>-->
						<input type="submit" value="SUBMIT" >
				</form>
			</div>
		</div>
	</div>
<!-- //Contact -->
<!-- //Main -->

<!-- Footer -->
<div class="footer1 w3ls">
	<div class="container">
		<div class="footer-main">
			<div class="footer-top">
				<div class="col-md-4 ftr-grid fg1">
					<h4><a href="index.html">Car care</a></h4>
					<p>Our services are available 24/7, so feel free to contact us at any time!</p>
				</div>
				<div class="col-md-4 ftr-grid fg2">
					<h3>Our Address</h3>
					<div class="ftr-address">
						<div class="local">
							<i class="fa fa-phone" aria-hidden="true"></i>
						</div>
						<div class="ftr-text">
							<p>+359 89 952 0590</p>
						</div>
						<div class="clearfix"> </div>
					</div>
					<div class="ftr-address">
						<div class="local">
							<i class="fa fa-envelope" aria-hidden="true"></i>
						</div>
						<div class="ftr-text">
							<p><a href="mailto:info@example.com">hadzhiev.service@gmail.com</a></p>
						</div>
						<div class="clearfix"> </div>
					</div>
				</div>
				<div class="col-md-4 ftr-grid fg2">
					<h3>Keep In Touch With Us</h3>
					<div class="right-w3l">
						<ul class="top-links">
							<li><a href="#"><i class="fa fa-facebook"></i></a></li>
						</ul>
					</div>
					<div class="right-w3-2">
						<ul class="text-w3">
							<li><a href="#">Facebook</a></li>
						</ul>
					</div>
				</div>
				<div class="clearfix"> </div>
			</div>
		</div>
	</div>
</div>
<!-- Footer -->	

<!-- js-scripts -->						
		<!-- js -->
			<script type="text/javascript" src="js/jquery-2.1.4.min.js"></script>
			<script type="text/javascript" src="js/bootstrap.js"></script> <!-- Necessary-JavaScript-File-For-Bootstrap --> 
		<!-- //js -->
<!--		<script src="js/jzBox.js"></script>-->
<!-- //js-scripts -->
</body>
</html>